{% extends "mined_app/base_site.html" %}
{% block title %}Record detail{% endblock %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
			<!-- [ card ] start -->
            {% if detail_subject %}
                {% include "mined_app/demographic/subject_detail_inc.html" %}
            {% endif %}
			<!-- [ card ] stop -->
        </div>
        <div class="row">
			<!-- [ card ] start -->
            {% if detail_session %}
                {% include "mined_app/recording/session_detail_inc.html" %}
           {% endif %}
			<!-- [ card ] stop -->
        </div>
        <div class="row">
			<!-- [ card ] start -->
           {% if detail_electrode %}
                {% include "mined_app/space/electrode_detail_inc.html" %}
           {% endif %}
			<!-- [ card ] stop -->
        </div>
        <div class="row">
			<!-- [ card ] start -->
           {% if detail_contact %}
                {% include "mined_app/space/contact_detail_inc.html" %}
           {% endif %}
			<!-- [ card ] stop -->
        </div>
        <div class="row">
            <div class="col-md-5">
                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
            </div>
        </div>

        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}

{% endblock javascripts %}